[SM-Grimoire-Bugs] [Bug 15010] openssh has invalid depends on xauth

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Jan 7 08:26:38 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15010





--- Comment #2 from p3pilot <gsherwood at sourcemage.org>  2009-01-07 07:26:38 ---
should be optional_depends xauth.

update with

commit 880b31b6ad7c2e0e013844d5a994c516dbda5088


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list